node-groove
bindings to libgroove - generic music player library - Node.js module

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/node-groove

general

source
node-groove (optional, javascript)
version
2.5.1-1
maint
Debian Javascript Maintainers (a), Bastien Roucariès (u)
std-ver
4.3.0
VCS
Git (browse)

binaries

todo

  • Lintian reports 5 warnings about this package. You should make the package lintian clean getting rid of them.
  • A new upstream version is available: 2.5.1, you should consider packaging it.

problems

  • The as-installed testing for this package did not pass (log).
  • There were override disparities found in suite unstable:
    • node-groove: Override says javascript - optional, .deb says web - extra
  • This package has been orphaned. This means that it does not have a real maintainer at the moment. Please consider adopting this package if you are interested in it. Please see bug number #909875 for more information.

autoremoval from testing

  • Version 2.5.0-4 of node-groove is marked for autoremoval from testing on 2019-02-04.
  • It is affected by RC bug #918436.
  • You should try to prevent the removal from testing by fixing these bugs.

testing migration

excuses:

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0